package com.hxhq.business.form.study;

import com.hxhq.business.domain.StudySubject;
import com.hxhq.business.form.common.SignForm;

import java.util.List;

/**
 * @author memory
 */
public class StudySubjectSaveForm {

    /**
     * 试验id
     */
    private Long studyId;
    /**
     * 学科信息
     */
    private List<StudySubject> subjectList;
    /**
     * 签名信息
     */
    private SignForm sign;

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public List<StudySubject> getSubjectList() {
        return subjectList;
    }

    public void setSubjectList(List<StudySubject> subjectList) {
        this.subjectList = subjectList;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
